Anonymous Login
2019-06-24 12:37 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001491v4.0 Release (Planning)Filespublic2016-12-29 10:16
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0001491: individual file permissions don't work
Descriptionif I set file xxx to either
- no acces or -no for all entries,

I would expect it not to be shown under files.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003658

caseydk (administrator)

There shouldn't be file-based permissions but I don't know how to remove their select box.. open to suggestions.

~0003687

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/4bbd7803ec45ceaf9025309a76ce2173200a9ce6

~0003825

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2014-04-06 03:14 opto New Issue
2014-04-06 12:49 caseydk Project v3.2 Release => Pending Requests
2014-10-04 22:51 caseydk Note Added: 0003658
2014-10-12 12:48 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-10-12 12:49 caseydk Note Added: 0003687
2014-10-12 12:49 caseydk Status new => resolved
2014-10-12 12:49 caseydk Fixed in Version => 4.0
2014-10-12 12:49 caseydk Resolution open => fixed
2014-10-12 12:49 caseydk Assigned To => caseydk
2014-10-12 12:50 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003825
+Issue History